using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace DeveloperTools
{
    public partial class FrmDevelop : Form
    {
        public FrmDevelop()
        {
            InitializeComponent();
        }

        private void dAL代码生成器ToolStripMenuItem_Click(object sender, EventArgs e)
        {
            FrmCodeGenerator f = new FrmCodeGenerator();
            f.MdiParent = this;
            f.Show();
        }

        private void 序列化文件编辑工具ToolStripMenuItem_Click(object sender, EventArgs e)
        {
            FrmSeriaEditor f = new FrmSeriaEditor();
            f.MdiParent = this;
            f.Show();
        }
    }
}
